BudBux-Backend - Task #613

Super Admin, Admin and app User design analysis and according changes in system.

03/07/2019 10:44 AM - Sudeep Shakya

Status: In Progress Start date: 03/07/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 8.98 hours
Description

History

#1 - 03/07/2019 10:45 AM - Sudeep Shakya
- Assignee set to Sudeep Shakya

#2 - 03/22/2019 09:43 AM - Sudeep Shakya
- Status changed from Open to In Progress

- % Done changed from 0 to 70
